Qt 5.8 | Qt Widgets | C++ Classes | TakeRowResult

Qt 5.8.0 Reference Documentation

# TakeRowResult Class

(QFormLayout::TakeRowResult)

- List of all members, including inherited members

## Public Variables

QLayoutItem * | fieldItem
QLayoutItem * | labelItem

## Member Variable Documentation

### QLayoutItem *TakeRowResult::fieldItem

Contains the layout item corresponding to the field of the row.

### QLayoutItem *TakeRowResult::labelItem

Contains the layout item corresponding to the label of the row.